body		{ margin:0; padding:0; font-family:'Trebuchet MS', Arial, Sans-Serif; font-size:10px; }
ul			{ list-style:none; margin:0; padding:0; }
img			{ border:0; }
a, area	{ text-decoration:none; outline:none; }
a:focus,
area:focus,
a:active,
area:active	{ outline:none; }

div#container				{ width:900px; height:278px; position:relative; border:1px solid #CCC; }
ul#featureList			{ position:absolute; left:0; width:194px; height:278px; z-index:2; overflow:hidden; }
ul#featureList li		{ height:56px; background:url(../images/tab_normal.png) no-repeat; margin:0; padding:0; }
ul#featureList
	li.highlight			{ background:url(../images/tab_hover.png) no-repeat; }
ul#featureList a		{ color:#686868; display:block; padding:5px 50px 10px 13px; }
ul#featureList a:hover,
	strong.active								{ color:#36AAE5; }
ul#featureList strong					{ margin:0; font-size:1.6em; }
ul#featureList span.subtitle	{ line-height:0.9em; color:#999; display:block; }
ul#featureList span.feature5	{ border-style:none; }
div#featureContent	{ position:relative; left:169px; width:539px; border-style:solid; border-color:#CCC; border-width:0 1px; }
div.scrollable			{ position:relative; overflow:hidden; height:278px; float:left; }
div#featureItems		{ width:22638px; position:absolute; clear:both; }
div.fc							{ float:left; }

div#catContainer		{ position:absolute; left:710px; width:190px; }
div#catScroller			{ width:190px; height:250px; overflow:hidden; position:relative; top:0; }
ul#catList					{ position:absolute; top:0; height:250px; overflow:hidden; }
div#catScroller ul	{ width:190px; }
div#catScroller ul li		{ height:27px; width:190px; line-height:2.8em; border-bottom:1px solid #CCC; background-image:url(../images/cat_background.png); }
div#catScroller ul li a	{ font-size:1.2em; color:#4B4B4B; font-weight:bold; padding-left:20px; display:block; }
div#catScroller ul li a:hover	{ text-decoration:underline; }
a#scrollUp		{ height:13px; width:190px; display:block; border-bottom:1px solid #CCC; background-color:#F0F0F0; }
a#scrollDown	{ height:13px; width:190px; display:block; border-top:1px solid #CCC; background-color:#F0F0F0; }